@media screen and (max-width: 767px)
{
	body
	{
		padding: 0;
		padding-top: 38px;
	}
	.fixed-navigation
	{
		padding: 2px 0;
		width: 100%;
		height: auto;
		overflow: visible;
	}
	a.logo
	{
		margin: 0;
	}
	.navbar-toggle
	{
		position: absolute;
		z-index: 99;
		right: 0;
		top: 0;
		margin: 0;
		border: none;
		padding: 15px;
		background: #231f20;
		border-radius: 0;
	}
	.navbar-toggle .icon-bar
	{
		background: #fff;
	}
	.navbar-collapse
	{ 
		position: absolute;
		left: 0;
		top: 44px;
		background: #fff;
		width: 100%;
	}
	.fixed-menu li a
	{
		font-weight: 400;
		padding: 5px 15px;
	}
	#homeSlider .carousel-inner > .item
	{
		height: 240px;
		padding: 40px 0;
		background-position: center center;
	}
	#homeSlider .carousel-inner > .item:before 
	{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #000;
		opacity: .05;
	} 
	.home-banner-content
	{
		position: static;
		-o-transform: none;
		-ms-transform: none;
		-moz-transform: none;
		-webkit-transform: none;
		transform: none;
	}
	.home-banner-content h1
	{
		font-size: 24px;
		padding-bottom: 15px;
	}
	.home-banner-content p
	{
		padding-bottom: 15px;
		font-weight: 400;
	}
	.ca-arrows
	{
		bottom: 10px ;
	}
	.monitor-inner-ab
	{
		position: static;
		padding: 15px 0;
		padding-top: 60px;
	}
	.physicians,.news
	{
		padding: 30px 0;
	}
	.physicians h2
	{
		padding-top: 15px;
		font-size: 18px;
		line-height: inherit;
	}
	.footer-logo
	{
		text-align: left;
	}
	.etcomonitor h3 
	{
		font-size: 15px;
	}
	.content-txt 
	{
		padding: 40px 0;
	}
	.content-txt h4
	{
		font-size: 14px;
		font-weight: 500;
	}
	.etco-video
	{
		padding: 10px 0;
	}
	.etco-video h3 
	{
		line-height: 28px;
	}
	.btn-cnt 
	{
		padding: 28px 0;
	}
	.btn-cnt p
	{
		font-size: 14px;
		font-weight: 500;
	}
	.btm-ban 
	{
		background-position: left center;
	}
	.etco-inner-menu a 
	{
		font-size: 14px;
		padding: 9px;
		padding-left:0;
	}
	.etco-inner-menu ul li 
	{
		display: inline-block;
		width: 50%;
		float: left;
	}
	.etco-inner-menu a 
	{
		text-transform: capitalize;
	}
	
	.therapeutics-in .nav-tabs a {
     
    text-transform: capitalize;
    padding: 10px;
    
	}
	
	.banner-inner .col-md-6
	{
		padding:0;
	}
	.btm-ban .col-md-offset-4
	{
		padding:0;
	}
	 /* .etco-inner-menu a.active:after
	{
		display:none;
	}
	.etco-inner-menu a:hover:after
	{
		display:none;
	} */
	/* menu */ 
	a.logo
	{
		padding-left: 15px;
	}
	/* menu */
	.infant-in > div
	{
		display: block;
	}
	a.order-kit 
	{ 
		font-size: 12px;
	}
	.technology-cnt 
	{
		padding: 20px 0;
	}
	.content-txt 
	{
		padding: 20px 0;
	}
	.text-palces p 
	{
	   font-size:14px;
	}
	.etc-clinical 
	{
		padding: 20px 0;
	}	
	.clinical-quick 
	{
		padding: 20px 0;
	}	
	.tab-container 
	{
		padding: 0px;
	}
	.tab-container-content .panel a.accordion-toggle
	{
		font-size: 14px;
	}
	.panel-body 
	{
		padding-top: 10px;
		padding-left: 25px;
	}
	.panel-body p a
	{
		word-wrap:break-word;
	}
	.infant-content 
	{
		padding: 0;
	}
	.infant-content h4 
	{
		font-size:15px;
	}
	.form-sec 
	{
		padding: 20px 0;
	}
	.contact-cnt 
	{
		padding: 20px 0;
	}
	.product-main-cnt 
	{
		padding: 20px 0;
	}
	ul.ui-dropdown
	{
		display: block !important;
		position: static;
		width: 100%;
		background: none;
	}
	.navbar-collapse.in
	{
		max-height: 200px;
	}
	ul.ui-dropdown li a
	{
		font-size: 13px;
		padding: 5px; 
		color: #000;
		padding-left: 30px;
		font-weight: 400;		
	}
	.physicians
	{
		background: none !important;
	}
	ul.ui-dropdown li a:before 
	{
		font: normal normal normal 14px/1 FontAwesome;
		content: "\f0da";
		padding-right: 10px;
	}
	.etco-banner
	{
		background-size: cover;
		background-position: left;
	}
	.career-single ul
	{
		padding-left: 0;
	}
	.footer-logo
	{
		padding-top: 15px;
	}
	.prod-candi
	{
		padding: 23px 0;
	}
	.prod-candi h3 
	{
		font-size: 22px;
	}
	.etco-video p
	{
		padding-top: 0px;
	}
	.members
	{
		margin-bottom: 10px;
	}
	.company-member h4 
	{
		font-size: 18px;
	}
	.company-member h5
	{
		padding-top: 0px;
	}
	.infant-content .content1
	{
		padding: 20px 0;
	}
	.etcomonitor-product
	{
		padding: 40px 0;
	}
	.mem-box-col 
	{
		float: none;
		display: block;
	}
	.etco-banner.our-management 
	{
		background-position: left;
	}
	.our-management
	{
		position:relative;
	}
	.our-management:before
	{
		content:"";
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height: 100%;
		background-color: rgba(240, 240, 240, 0.78);   
	}
	.logo img
	{
		max-height:40px;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px)
{
	.fixed-navigation
	{ 
		width: 200px;
		overflow: auto;
	}
	ul.ui-dropdown
	{
		position: relative;
		display: block;
		left: 0;
		width: 100%;
		top: 0;
		background: none;
	}
	ul.ui-dropdown li a
	{
		padding: 5px;
		color: #000;
		font-size: 12px;
		padding-left: 10px;
		position: relative;
	}
	ul.ui-dropdown li a:before 
	{
		font: normal normal normal 14px/1 FontAwesome;
		content: "\f0da";
		padding-right: 10px;
	}
	body
	{
		padding-left: 200px;
	}
	.container
	{
		max-width: 100%;
	}
	#homeSlider .carousel-inner > .item
	{
		background-position: center center;
		height: 500px;
	}
	.monitor-inner-ab
	{
		position: static;
		padding: 30px 0;
		padding-top: 60px;
	}
	.physicians
	{
		padding: 30px 0;
	}
	.physicians h2
	{
		padding-top: 20px;
	}
	.etco-inner-menu a
	{
		padding: 12px;
		font-size:14px;
	}
	.etcomonitor h3
	{
		font-size: 24px;
	}
	.content-txt 
	{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.etco-video
	{
		padding: 45px 0;
	}
	.etco-video h3
	{
		padding-top: 20px;
	}
	.btm-ban
	{
		background-position: right center;
	}
	.btn-cnt
	{
		padding: 75px 0;
	}
	.btn-cnt p
	{
		font-weight:600;
	}
	/* menu */
	.fixed-menu li a
	{
		padding-left: 10px;
	}
	ul.ui-dropdown li a
	{
		
	}
	a.logo
	{
		padding-left: 10px;
		margin-bottom: 20px;
	}
	/* menu */
	.infant-in > div 
	{
		display: block;
	}
	.clinical-quick .nav-tabs>li>a
	{
		font-size: 14px;
	}
	.clinical-quick 
	{
		padding: 20px 0;
	}
	 
	.infant-in h4
	{
		font-size:15px;
	}
	.etc-clinical
	{
		padding: 30px 0;
	}
	.text-palces p
	{
		font-size: 14px;
		line-height:23px;
	}
	.tab-container-content .panel a.accordion-toggle 
	{
		font-size: 15px;
	}
	.therapeutics-in .nav-tabs a
	{
		font-size: 14px;
		padding: 20px;
	}
	.members-min
	{
		min-height:335px;
	}
	.our-management
	{
		position:relative;
	}
	.our-management:before
	{
		content:"";
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height: 100%;
		background-color: rgba(240, 240, 240, 0.78);   
	}
}
@media screen and (max-width: 991px)
{
	.news-table > div
	{
		display:block; 
	}
}

@media screen and (min-width: 992px) and (max-width: 1199px)
{
	body 
	{
		padding-left: 200px;
	}
	.fixed-navigation
	{ 
		width: 200px;
		overflow: auto;
	}
	ul.ui-dropdown
	{
		position: relative;
		display: block;
		left: 0;
		width: 100%;
		top: 0;
		background: none;
	}
	ul.ui-dropdown li a
	{
		padding: 5px;
		color: #000;
		font-size: 12px;
		padding-left: 10px;
		position: relative;
	}
	ul.ui-dropdown li a:before 
	{
		font: normal normal normal 14px/1 FontAwesome;
		content: "\f0da";
		padding-right: 10px;
	}
	.news-inner-box
	{
		padding: 15px;
		min-height: 230px;
	}
	.news-box a
	{
		left: 15px;
	}
	.news-box p
	{
		font-size: 14px;
	}
	.physicians h2
	{
		font-size: 22px;
		line-height: 30px;
	}
	.content-txt 
	{
		padding-top: 68px;
		padding-bottom: 45px;
	}
	.etco-video
	{
		padding: 57px 0;
	}
	.etcomonitor h3 
	{
		font-size: 20px;
	}
	.btn-cnt
	{
		/* padding: 120px 0; */
	}
	.etco-inner-menu a
	{
		padding: 20px 10px;
	}
	/* menu */
	.fixed-menu li a
	{
		padding-left: 10px;
	}
	a.logo
	{
		padding-left: 10px;
	}
	.clinical-quick .nav-tabs>li>a 
	{
        font-size: 15px;
	}
	.tab-container-content .panel a.accordion-toggle
	{
		font-size: 15px;
		line-height: 24px;
	}
	.text-palces p
	{
	   font-size: 14px;
	}
	.clinical-quick
	{
		padding: 20px 0;
	}
	.clinical-quick .nav-tabs>li>a 
	{
		font-size: 14px;
	}
	.company-member h4 
	{
		font-size: 17px;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1300px)
{
	.etco-inner-menu a
	{
		padding: 19px;
	}
	.etcomonitor h3
	{
		font-size: 23px;
	}
}